<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.rv.plugin.calendar">

    <application>
        <activity android:name=".CalendarActivity"></activity>
    </application>

</manifest>
